/* ------------  bodies ------------------- */
.fx30-body {
  height: 340px;
  color: #000;
  position: relative;
}

.fx30-body h1 {
  position: absolute;
  top: 10px;
  left: 340px;
  font: 14pt/16pt Tahoma,Arial;
  letter-spacing: 0.05em;
  text-align: left;
  color: #a0a0a8;
  text-shadow: 0 1px 2px rgba(0,0,0,.12);
  width: 200px;
  padding: 0;
  margin: 0;
}

.fx30-body h2 {
  position: absolute;
  top: 15px;
  left: 15px;
  font: bold 23pt/23pt Arial;
  color: #933;
  text-shadow: 0 1px 2px rgba(0,0,0,.1);
  padding: 0;
  margin: 0;
}

.fx30-body h2 i {
  font: 9pt/9pt Arial;
  display: block;
  color: #888;
}

.fx30-body em {
  position: absolute;
  left: 15px;
  bottom: 15px;
  font: 22px/22px Tahoma;
  text-align: center;
  color: #777;
}

.fx30-body em small {
  font: 14px/22px Tahoma;
  letter-spacing: 0.1em;
}

.fx30-body em:first-letter {
  font: 14px/22px Tahoma;
  vertical-align: top;
  padding-right: 2px;
}

.fx30-body .feat {
  position: absolute;
  top: 90px;
  left: 388px;
  width: 170px;
}

.feat p {
  position: relative;
  padding: 0;
  margin: 0 0 6px 0;
  font: 8pt/9pt Arial;
  display: block;
  color: #aaa;
  text-shadow: 0 1px 0 #fff;
}

.feat p:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  top: 2px;
  left: -12px;
  background: #a44;
  border-radius: 1px;
  -moz-box-shadow: 2px 2px 10px #444;
  -webkit-box-shadow: 2px 2px 10px #444;
  box-shadow: 0 1px 1px rgba(0,0,0,.25);
}

.feat p a {
  color: #aaa;
  text-shadow: 0 1px 0 #fff;
}

/* ------------ engines --------------- */
.fx30-eng {
  position: relative;
  height: 300px;
  color: #000;
}

.fx30-eng h1 {
  position: absolute;
  top: 10px;
  left: 155px;
  font: 14pt/16pt Tahoma,Arial;
  letter-spacing: 0.05em;
  text-align: left;
  color: #a0a0a8;
  text-shadow: 0 1px 2px rgba(0,0,0,.12);
  width: 295px;
  padding: 0;
  margin: 0;
}

.fx30-eng h2 {
  position: absolute;
  top: 15px;
  left: 15px;
  font: bold 18pt/19pt Arial;
  color: #457;
  text-shadow: 0 1px 2px rgba(0,0,20,.1);
  padding: 0;
  margin: 0;
}

.fx30-eng h2 i {
  font: 9pt/11pt Arial;
  display: block;
  color: #555;
}

.fx30-eng .feat {
  position: absolute;
  top: 85px;
  left: 200px;
  width: 250px;
}

.fx30-eng .warn {
  position: absolute;
  top: 80px;
  left: 15px;
  width: 150px;
  padding: 0;
  margin: 0;
  font: bold 8pt/12px Arial;
  color: #954;
}

.fx30-eng .warn:before {
  content: '';
  position: relative;
  float: left;
  width: 30px;
  height: 23px;
  background: url(/images/warn.png) no-repeat 0 0;
  top: -2px;
}

.fx30-eng em {
  position: absolute;
  left: 200px;
  bottom: 5px;
  font: 19px/19px Tahoma;
  text-align: center;
  color: #777;
}

.fx30-eng em small {
  font: 12px/19px Tahoma;
  letter-spacing: 0.05em;
}

.fx30-eng em:first-letter {
  font: 13px/19px Tahoma;
  vertical-align: top;
  padding-right: 2px;
}

/* ----------------- beams ------------------- */
.fx30-beam {
  position: relative;
  height: 300px;
  color: #000;
  background: #fff;
  background-image:-moz-linear-gradient(55deg, #fff, #dfdedc);
  background-image:-webkit-linear-gradient(55deg, #fff, #dfdedc);
  background-image:-o-linear-gradient(55deg, #fff, #dfdedc);
  background-image:-ms-linear-gradient(55deg, #fff, #dfdedc);
  background-image:linear-gradient(55deg, #fff, #dfdedc);
}

.fx30-beam .draw {
  position: absolute;
  width: 364px;
  height: 286px;
  top: 0;
  left: 86px;
}

.fx30-beam h1 {
  position: absolute;
  top: 65px;
  left: 15px;
  font: 13pt/14pt Tahoma,Arial;
  letter-spacing: 0.05em;
  text-align: left;
  color: #a0a0a8;
  text-shadow: 0 1px 2px rgba(0,0,0,.12);
  width: 160px;
  padding: 0;
  margin: 0;
}

.fx30-beam h2 {
  position: absolute;
  top: 15px;
  left: 15px;
  font: bold 18pt/19pt Arial;
  color: #457;
  text-shadow: 0 1px 2px rgba(0,0,20,.1);
  padding: 0;
  margin: 0;
}

.fx30-beam h2 i {
  font: 9pt/11pt Arial;
  display: block;
  color: #555;
}

.fx30-beam .info {
  position: absolute;
  top: 130px;
  left: 15px;
  width: 130px;
  padding: 0;
  margin: 0;
  font: 8pt/9pt Arial;
  color: #aaa;
  text-shadow: 0 1px 0 #fff;
}

.fx30-beam .feat {
  position: absolute;
  top: 65px;
  left: 29px;
  width: 100px;
}

.fx30-beam em {
  position: absolute;
  right: 60px;
  bottom: 5px;
  font: 19px/19px Tahoma;
  text-align: center;
  color: #777;
}

.fx30-beam em small {
  font: 12px/19px Tahoma;
  letter-spacing: 0.05em;
}

.fx30-beam em:first-letter {
  font: 13px/19px Tahoma;
  vertical-align: top;
  padding-right: 2px;
}

.fx30-beam.brand:after {
  content: '';
  position: absolute;
  width: 121px;
  height: 121px;
  bottom: -20px;
  left: 0px;
  background: url(/images/seal.png) no-repeat 0 0;
}

.fx30-beam .note {
  position: absolute;
  font: 8pt/8pt Arial;
  color: #999;
  text-align: center;
}


/* ------------------------------------------- */
#cms-content {
  background: #fff;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#jsform {
  position: relative;
  display: block;
  clear: both;
  background: #eee;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ddd;
  background-image:-moz-linear-gradient(90deg, #e5e4e1, #f5f5f5);
  background-image:-webkit-linear-gradient(90deg, #e5e4e1, #f5f5f5);
  background-image:-o-linear-gradient(90deg, #e5e4e1, #f5f5f5);
  background-image:-ms-linear-gradient(90deg, #e5e4e1, #f5f5f5);
  background-image:linear-gradient(0deg, #e5e4e1, #f5f5f5);
}

#terms {
  position: relative;
  width: 590px;
  padding: 12px;
  font: 8pt/9pt Arial;
  color: #999;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  border-right: 1px solid rgba(0,0,0,.07);
}

#terms:after {
  content: '';
  position: absolute;
  right: -2px;
  top: 0;
  bottom: 0;
  width: 0;
  border-left: 1px solid #fff;
}

#terms a {
  color: #999;
}

#button-pane {
  position: absolute;
  right: 15px;
  top: 50%;
  max-width: 250px;
  margin-top: -16px;
}

#button-pane .warn, #button-pane .warn a {
  font: 9pt/11pt Arial;
  color: #a08080;
}

#button-pane .warn:before {
  content: '';
  position: relative;
  float: left;
  width: 34px;
  height: 26px;
  background: url(/images/warn.png) no-repeat 0 1px;
}

#grandtotal {
  font: 22px/22px Tahoma;
  text-align: center;
  color: #445;
  padding-right: 10px;
  vertical-align: middle;
}

#grandtotal span { 
  font: 14px/22px Tahoma;
  letter-spacing: 0.1em;
}

#grandtotal:first-letter {
  font: 14px/22px Tahoma;
  vertical-align: top;
  padding-right: 2px;
}

#pic-details.popup {
  position: absolute;
  border: none;
  background: #eee;
  background-image:-moz-linear-gradient(135deg, #dadadb, #eee);
  background-image:-webkit-linear-gradient(135deg, #dadadb, #eee);
  background-image:-o-linear-gradient(135deg, #dadadb, #eee);
  background-image:-ms-linear-gradient(135deg, #dadadb, #eee);
  background-image:linear-gradient(315deg, #dadadb, #eee);
  color: #444;
  font: 11pt/13pt Arial;
  padding: 15px;
}

.popup div {
  margin-top: 25px;
  font: 9pt/10pt Arial;
  color: #777;
}

.popup div b {
  display: block;
  font: bold 13pt/18pt Arial;
  color: #444;
  text-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.popup div em {
  float: right;
  padding-left: 10px;
  font: bold 13pt/18pt Arial;
  position: relative;
  color: #444;
  text-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.popup .qty {
  position: absolute;
  font: 9pt/15px Arial;
  text-shadow: none;
  right: 0;
  top: -15px;
  white-space: nowrap;
}

.popup .btnf {
  position: absolute;
  right: 15px;
  bottom: 15px;
}

.popup .btngray {
  position: absolute;
  left: 15px;
  bottom: 15px;
}

.opt-sep {
  position: relative;
  clear: both;
  background: #585858 url('/images/mnav.gif') repeat-x;
  height: 22px;
  border-bottom: 1px solid #484848;
  padding: 4px 0 0 0;
  margin: 0;
  text-align: center;
  font: bold 21px/20px Arial;
  letter-spacing: 0px;
  color: #888;
  color: rgba(255,255,245,.4);
  text-shadow: 0 1px 0 rgba(0,0,0,.3);
  text-transform: uppercase;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
  box-shadow: 0 1px 2px rgba(0,0,0,.15);
  z-index: 1;
}

.opt-sep:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image:-moz-linear-gradient(0deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
  background-image:-webkit-linear-gradient(0deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
  background-image:-o-linear-gradient(0deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
  background-image:-ms-linear-gradient(0deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
  background-image: linear-gradient(90deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
}

#datasheet {
  position: absolute;
  right: 550px;
  top: 320px;
  margin: 0;
  padding: 0 5px 0 27px;
  font: 12px/20px Arial;
  height: 20px;
  text-transform: none;
}

div.combo-slider .sw s {
  display: none;
}